package sec

import "gex/pkg/gex"

var permissions = make(map[string][]string)

func Route(pattern string, roles []string, handler func(req *gex.Req, res gex.Res)) {
	permissions[pattern] = roles
	gex.Route(pattern, handler)
}
